// types.ts
export interface User {
    id: number;
    name: string;
    avatar: string;
    online: boolean;
  }
  
  export interface Conversation {
    id: number;
    user: User;
    lastMessage: string;
    timestamp: string;
    unread: number;
  }
  
  export interface Message {
    id: number;
    text: string;
    sender: 'me' | number;
    timestamp: string;
  }
  
  export interface Notification {
    id: number;
    type: 'message' | 'alert' | 'system';
    content: string;
    read: boolean;
    timestamp: string;
  }